stats_rand_gen_t
stats_rand_phrase_to_seeds
Statistic Functions
PHP Manual

# stats_rand_get_seeds

(PECL stats:1.0.0-1.0.2)

stats_rand_get_seeds — Not documented

### Description

array stats_rand_get_seeds ( void )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

### Return Values

stats_rand_gen_t
stats_rand_phrase_to_seeds
Statistic Functions
PHP Manual